<h1>Situations avalancheuses typiques</h1>

<section class="section-padding">
  <header class="section-centered">
    <ul class="list-inline list-buttongroup-dense">
        <li><a href="#new_snow" title="Neige fraîche" class="secondary pure-button" data-scroll="">Neige fraîche</a></li>
        <li><a href="#wind_drifted_snow" title="Neige soufflée (Neige ventée)" class="secondary pure-button" data-scroll="">Neige soufflée (Neige ventée)</a></li>
        <li><a href="#weak_persistent_layer" title="Neige ancienne (Sous-couche fragile persistante)" class="secondary pure-button" data-scroll="">Neige ancienne (Sous-couche fragile persistante)</a></li>
        <li><a href="#wet_snow" title="Avalanches mouillées (Neige humide)" class="secondary pure-button" data-scroll="">Avalanches mouillées (Neige humide)</a></li>
        <li><a href="#gliding_snow" title="Avalanches de glissement (Avalanches de fond)" class="secondary pure-button" data-scroll="">Avalanches de glissement (Avalanches de fond)</a></li>
    </ul>
  </header>
</section>

<section class="section-centered">
  <div class="panel">
    <p>Tous les jours, nous reconnaissons des personnes que nous avons déjà rencontrées. La reconnaissance se fait en quelques secondes, sans longues réflexions et est généralement correcte. Nous pouvons même reconnaître les personnes que nous connaissons bien par quelques caractéristiques moins détaillées, par exemple la silhouette, la démarche ou la voix. Nous pouvons également utiliser cette capacité pour reconnaître des situations similaires en prenant des décisions en terrain avalancheux. Dans ce but, les cinq situations avalancheuses typiques ont été définis. Ils décrivent des situations typiques qui se produisent sur le terrain et peuvent aider à la fois les prévisionnistes d'avalanche et les amateurs de sports d'hiver dans leur évaluation du danger d'avalanche. Ils complètent la description du degré de danger et des endroits dangereux (exposition et hauteur) et représentent la troisième partie de la pyramide d'information. Les définitions suivantes contiennent une description de la situation avalancheuse typique, y compris les types d'avalanches attendus, la répartition spatiale et la position des couches fragiles dans le manteau neigeux. En outre, les mécanismes de déclenchement, la durée typique de la situation et des conseils de comportement en terrain avalancheux sont discutés. L'accent est mis sur les amateurs de sports d'hiver qui se déplacent en terrain avalancheux. Mais la description des situations avalancheuses typiques peut également être utile aux autorités locales.</p>
  </div>
</section>

<section class="section-centered">
  <div id="new_snow" class="panel field border">
    <div class="panel-image">
      <picture>
        <source type="image/webp" srcset="
        /content_files/Neu recent_1_icon-640.webp   640w,
        /content_files/Neu recent_1_icon-1280.webp 1280w,
        /content_files/Neu recent_1_icon-1920.webp 1920w,
        /content_files/Neu recent_1_icon-2560.webp 2560w,
        /content_files/Neu recent_1_icon-3200.webp 3200w">
        </source>
        <source type="image/jpeg" srcset="
        /content_files/Neu recent_1_icon-640.jpg   640w,
        /content_files/Neu recent_1_icon-1280.jpg 1280w,
        /content_files/Neu recent_1_icon-1920.jpg 1920w,
        /content_files/Neu recent_1_icon-2560.jpg 2560w,
        /content_files/Neu recent_1_icon-3200.jpg 3200w,
        /content_files/Neu recent_1_icon.jpg      4000w
      "></source>
      <img src="/content_files/Neu recent_1_icon.jpg" title="Neu recent" alt="Neu recent">
      </picture>
    </div>

    <div class="panel-header">
      <h2>Neige fraîche</h2>
    </div>

    <h6>Quoi?</h6>
    <h5 class="normal">Caractéristiques</h5>
    <p>Cette situation est liée aux chutes de neige en cours ou récentes. La quantité de neige récente occasionnant la surcharge en est le principal facteur. L’impact de cette surcharge dépend de facteurs variés tels que la température ou les caractéristiques du manteau neigeux préexistant. </p>
    <h5 class="normal">Types d’avalanches attendus </h5>
    <ul>
<li>Avalanches de plaque sèche</li>
      <li>Avalanches de neige sans cohésion</li>
      <li>Départs spontanés et déclenchements provoqués</li>
    </ul>
<h6>Où? </h6>
    <h5 class="normal">Distribution spatiale </h5>
    <p>En général largement répandu et concernant toutes les orientations. </p>
    <h5 class="normal">Position de la couche fragile dans le manteau neigeux</h5>
    <p>Généralement à la transition avec le manteau neigeux préexistant, parfois également au sein de la couche de neige récente ou du manteau neigeux préexistant. </p>

    <h6>Pourquoi?</h6>
    <h5 class="normal">Mode de déclenchement </h5>
    <p>Avalanches de plaque sèche:<br> Surcharge dues aux chutes de neige exercée sur une couche fragile préexistante ou nouvelle. <br>Avalanche de neige sans cohésion: <br>Manque de cohésion au sein de la neige récente </p>

    <h6>Quand? </h6>
    <h5 class="normal">Durée</h5>
    <p>Généralement pendant les chutes de neige et dans les quelques jours suivants. </p>

    <h6>Comment appréhender le risque? </h6>
    <h5 class="normal">Indices de terrain</h5>
    <p>Ces situations sont assez facilement identifiables sur le terrain. Attention aux quantités de neige récente et à l’activité avalancheuse récente. De petites variations des conditions météorologiques peuvent avoir un impact élevé.</p>
    <h5 class="normal">Conseils de comportement </h5>
    <p>Avalanches de plaque sèche : <br>Attendre la stabilisation des couches fragiles constituées de neige récente. <br>Avalanches de neige sans cohésion: <br>Le risqué de chute est plus élevé que le risque d’ensevelissement, notamment dans les pentes raides.</p>
  </div>

  <div id="wind_drifted_snow" class="panel field border">
    <div class="panel-image">
      <picture><source type="image/webp" srcset="
        /content_files/Neu ventada_2_icon-640.webp   640w,
        /content_files/Neu ventada_2_icon-1280.webp 1280w,
        /content_files/Neu ventada_2_icon-1920.webp 1920w,
        /content_files/Neu ventada_2_icon-2560.webp 2560w,
        /content_files/Neu ventada_2_icon-3200.webp 3200w
      "></source><source type="image/jpeg" srcset="
        /content_files/Neu ventada_2_icon-640.jpg   640w,
        /content_files/Neu ventada_2_icon-1280.jpg 1280w,
        /content_files/Neu ventada_2_icon-1920.jpg 1920w,
        /content_files/Neu ventada_2_icon-2560.jpg 2560w,
        /content_files/Neu ventada_2_icon-3200.jpg 3200w,
        /content_files/Neu ventada_2_icon.jpg      4000w
      "></source><img src="/content_files/Neu ventada_2_icon.jpg" title="Nhèu ventada" alt="Nhèu ventada"></picture>
</div>

    <div class="panel-header">
      <h2>Neige soufflée (Neige ventée)</h2>
    </div>

    <h6>Quoi?</h6>
    <h5 class="normal">Caractéristiques</h5>
    <p>Cette situation est liée au transport de neige par le vent, pendant ou après une chute de neige.</p>
    <h5 class="normal">Types d’avalanches attendus </h5>
    <ul>
<li>Avalanches de plaque sèche</li>
      <li>Départs spontanés et déclenchements provoqués</li>
    </ul>
<h6>Où? </h6>
    <h5 class="normal">Distribution spatiale </h5>
    <p>Très variable, mais généralement sur le versant sous le vent dans les concavités (ravines, cuvettes), à proximité des ruptures de pente, derrière les lignes de crêtes où d’autres zones abritées du vent. Le plus souvent hors des zones de forêt.</p>
    <h5 class="normal">Position de la couche fragile dans le manteau neigeux</h5>
    <p>Généralement au niveau de la transition entre la couche de neige transportée par le vent et le manteau neigeux préexistant, ou au sein de la couche de neige transportée par le vent du fait des variations de vitesse du vent et/ou d’intensité des chutes de neige pendant les chutes de neige. Plus rarement également au sein du manteau neigeux préexistant.</p>

    <h6>Pourquoi?</h6>
    <h5 class="normal">Modes de déclenchement </h5>
    <p>La neige transportée par le vent constitue une surcharge pour les couches fragiles et également une plaque d'une relative cohésion nécessaire à la propagation des ruptures.</p>

    <h6>Quand? </h6>
    <h5 class="normal">Durée</h5>
    <p>La structure de plaque peut évoluer rapidement. Cette situation d’avalanche est principalement active pendant l’épisode de transport de neige par le vent, et peut durer quelques jours, la durée étant variable en fonction des propriétés du manteau neigeux. </p>

    <h6>Comment appréhender le risque? </h6>
    <h5 class="normal">Indices de terrain</h5>
    <p>S’il n’est pas masqué par de nouvelles chutes de neige, cette situation d’avalanche peut être détectée sur le terrain moyennant une formation et une bonne visibilité. Attention aux signes en surface du transport de neige par le vent et les accumulations locales. Les principaux indices sont les dépôts de neige ventée, l’activité avalancheuse récente, les craquements et «whoumpfs». Néanmoins, il est souvent difficile de dater les signes de transport de neige par le vent, et ces derniers ne sont pas toujours associés à une instabilité.</p>
    <h5 class="normal">Conseils de comportement </h5>
    <p>Eviter les zones d’accumulation en terrain raide, en particulier dans les zones d’épaisseur ou de dureté variables.</p>
  </div>

  <div id="weak_persistent_layer" class="panel field border">
    <div class="panel-image">
      <picture><source type="image/webp" srcset="
        /content_files/Capes febles Persistents_2_icon-640.webp   640w,
        /content_files/Capes febles Persistents_2_icon-1280.webp 1280w,
        /content_files/Capes febles Persistents_2_icon-1920.webp 1920w,
        /content_files/Capes febles Persistents_2_icon-2560.webp 2560w,
        /content_files/Capes febles Persistents_2_icon-3200.webp 3200w
      "></source><source type="image/jpeg" srcset="
        /content_files/Capes febles Persistents_2_icon-640.jpg   640w,
        /content_files/Capes febles Persistents_2_icon-1280.jpg 1280w,
        /content_files/Capes febles Persistents_2_icon-1920.jpg 1920w,
        /content_files/Capes febles Persistents_2_icon-2560.jpg 2560w,
        /content_files/Capes febles Persistents_2_icon-3200.jpg 3200w,
        /content_files/Capes febles Persistents_2_icon.jpg      4000w
      "></source><img src="/content_files/Capes febles Persistents_2_icon.jpg" title="Capes febles" alt="Capes febles"></picture>
</div>

    <div class="panel-header">
      <h2>Neige ancienne (Sous-couche fragile persistante)</h2>
    </div>

    <h6>Quoi?</h6>
    <h5 class="normal">Caractéristiques</h5>
    <p>Cette situation d’avalanche est liée à la présence de couches fragiles persistantes dans le manteau neigeux. Il s’agit typiquement de couches enfouies constituées de givre de surface, faces planes et/ou gobelets (givre de profondeur).</p>
    <h5 class="normal">Types d’avalanches attendus </h5>
    <ul>
<li>Avalanches de plaque sèche</li>
      <li>Surtout déclenchements provoqués. Les départs spontanés sont rares, et le plus souvent combinés à d’autres situations avalancheuses.</li>
    </ul>
<h6>Où? </h6>
    <h5 class="normal">Distribution spatiale </h5>
    <p>Cette situation d’avalanche peut être isolée ou généralisée. Elle peut se trouver en toutes orientations, mais le plus souvent sur les versants ombragés et à l’abri du vent.</p>
    <h5 class="normal">Position de la couche fragile dans le manteau neigeux</h5>
    <p>Au sein du manteau neigeux, souvent en profondeur. Le déclenchement est d’autant plus difficile que la couche fragile est enfouie profondément.</p>

    <h6>Pourquoi?</h6>
    <h5 class="normal">Modes de déclenchement </h5>
    <p>Déclenchement de l’avalanche quand la surcharge excède la résistance mécanique de la couche fragile et que les propriétés de la plaque sus-jacente permettent la propagation de rupture dans la couche fragile. </p>

    <h6>Quand? </h6>
    <h5 class="normal">Durée</h5>
    <p>La couche fragile peut exister pendant plusieurs semaines ou mois, parfois pendant toute la saison.</p>

    <h6>Comment appréhender le risque? </h6>
    <h5 class="normal">Indices de terrain</h5>
    <p>Les sous-couches fragiles persistantes sont particulièrement difficiles à détecter. Les signes d’instabilités tels que les whoumpfs sont possibles mais pas toujours présents. Les tests de stabilité peuvent être utiles pour détecter les couches fragiles. L’historique du manteau neigeux joue un rôle majeur et les informations des bulletins sont particulièrement importantes dans ces cas. La propagation de la rupture peut couvrir de grandes distances et le déclenchement à distance est possible. </p>
    <h5 class="normal">Conseils de comportement </h5>
    <p>Déplacements prudents et éviter les grandes pentes raides. Tenir compte de l’historique des conditions nivométéorologiques dans les pentes. Faire particulièrement attention dans les zones avec des manteaux neigeux peu épais et notamment les zones de transition avec un manteau neigeux plus épais. Ces situations sont une cause majeure de décès accidentels par avalanche.</p>
  </div>

  <div id="wet_snow" class="panel field border">
    <div class="panel-image">
      <picture><source type="image/webp" srcset="
        /content_files/Neu humida_2_icon-640.webp   640w,
        /content_files/Neu humida_2_icon-1280.webp 1280w,
        /content_files/Neu humida_2_icon-1920.webp 1920w,
        /content_files/Neu humida_2_icon-2560.webp 2560w,
        /content_files/Neu humida_2_icon-3200.webp 3200w
      "></source><source type="image/jpeg" srcset="
        /content_files/Neu humida_2_icon-640.jpg   640w,
        /content_files/Neu humida_2_icon-1280.jpg 1280w,
        /content_files/Neu humida_2_icon-1920.jpg 1920w,
        /content_files/Neu humida_2_icon-2560.jpg 2560w,
        /content_files/Neu humida_2_icon-3200.jpg 3200w,
        /content_files/Neu humida_2_icon.jpg      4000w
      "></source><img src="/content_files/Neu humida_2_icon.jpg" title="Neu humida" alt="Neu humida"></picture>
</div>

    <div class="panel-header">
      <h2>Avalanches mouillées (Neige humide)</h2>
    </div>

    <h6>Quoi?</h6>
    <h5 class="normal">Caractéristiques</h5>
    <p>Cette situation avalancheuse est liée à la déstabilisation du manteau neigeux du fait de la présence d’eau liquide. Cette dernière provient de la fonte de la neige et/ou de la pluie.</p>
    <h5 class="normal">Types d’avalanches attendus </h5>
    <ul>
      <li>Avalanches de plaque de neige humide</li>
      <li>Avalanche de neige non cohésive humide</li>
      <li>Principalement départs spontanés </li>
    </ul>
    <h6>Où? </h6>
    <h5 class="normal">Distribution spatiale </h5>
    <p>Quand le rayonnement solaire est la principale cause d’humidification, ces situations avalancheuses se produisent pour des orientations et altitudes privilégiées. Quand la pluie est principalement responsable de l’humidification, la situation avalancheuse affecte toutes les orientations.</p>
    <h5 class="normal">Position de la couche fragile dans le manteau neigeux</h5>
    <p>Au sein du manteau neigeux. </p>

    <h6>Pourquoi?</h6>
    <h5 class="normal">Modes de déclenchement </h5>
    <p>Avalanches de plaque de neige humide: <br>Affaiblissement d’une couche fragile existante et/ou accumulation d’eau liquide à l’interface entre couches et créant une ainsi une couche fragile <br>En cas de pluie, également surcharge due à l’apport d’eau liquide.<br>Avalanche de neige non cohésive humide: <br> Perte de cohésion</p>

    <h6>Quand? </h6>
    <h5 class="normal">Durée</h5>
    <p>Ces situations peuvent se rencontrer durant quelques heures à quelques jours<br> La perte de stabilité peut être rapide <br>La première humidification atteignant des couches enfouies est particulièrement critique, ce qui peut se produire dès lors que le manteau neigeux est à 0 °C. <br>Sauf si le facteur dominant est lié à la pluie, les départs spontanés peuvent être plus probables à certaines heures, notamment l’après-midi.</p>

    <h6>Comment appréhender le risque? </h6>
    <h5 class="normal">Indices de terrain</h5>
    <p>Cette situation avalancheuse est en général aisément détectable. L’occurrence de pluie, de petites avalanches de neige humide et de formes de fonte en surface (par exemple boulettes, «escargots») sont souvent des précurseurs d’avalanches de neige humide. Un enfoncement du pied en profondeur est un signe additionnel d’humidification accentuée.</p>
    <h5 class="normal">Conseils de comportement </h5>
    <p>Dans ces situations, les conditions sont plutôt favorables le matin qui suit une nuit claire, du fait du regel nocturne. Au contraire, en cas de nuit très douce avec un ciel couvert, le problème existe souvent déjà le matin. L’occurrence de pluie peut conduire à des déclenchements d’avalanche quasi immédiats. Dans ces situations, le choix de l’itinéraire et de l’horaire de passage sont particulièrement importantes. Attention aux zones de départ, de propagation et de dépôt des avalanches.</p>
  </div>

  <div id="gliding_snow" class="panel field border">
    <div class="panel-image">
      <picture><source type="image/webp" srcset="
        /content_files/Lliscaments basals_1_icon-640.webp   640w,
        /content_files/Lliscaments basals_1_icon-1280.webp 1280w,
        /content_files/Lliscaments basals_1_icon-1920.webp 1920w,
        /content_files/Lliscaments basals_1_icon-2560.webp 2560w,
        /content_files/Lliscaments basals_1_icon-3200.webp 3200w
      "></source><source type="image/jpeg" srcset="
        /content_files/Lliscaments basals_1_icon-640.jpg   640w,
        /content_files/Lliscaments basals_1_icon-1280.jpg 1280w,
        /content_files/Lliscaments basals_1_icon-1920.jpg 1920w,
        /content_files/Lliscaments basals_1_icon-2560.jpg 2560w,
        /content_files/Lliscaments basals_1_icon-3200.jpg 3200w,
        /content_files/Lliscaments basals_1_icon.jpg      4000w
      "></source><img src="/content_files/Lliscaments basals_1_icon.jpg" title="Lliscaments basals" alt="Lliscaments basals"></picture>
</div>

    <div class="panel-header">
      <h2>Avalanches de glissement (Avalanches de fond)</h2>
    </div>

    <h6>Quoi?</h6>
    <h5 class="normal">Caractéristiques</h5>
    <p>Le manteau neigeux glisse intégralement sur le sol, le plus souvent sur des surfaces lisses (pentes herbeuses ou zones rocheuses de faible rugosité). Les périodes d’activité importante correspondent à des manteaux neigeux épais et assez homogènes, secs ou humides. La prévision du déclenchement d’une avalanche de fond est très difficile.</p>
    <h5 class="normal">Types d’avalanches attendus </h5>
    <ul>
<li>Avalanche de fond; neige sèche ou humide </li>
      <li>Généralement départs spontanés. Les déclenchements provoqués sont improbables.</li>
    </ul>
<h6>Où?</h6>
    <h5 class="normal">Distribution spatiale </h5>
    <p>Généralement sur des sols lisses et en toutes orientations, mais plus souvent en versant sud. </p>
    <h5 class="normal">Position de la couche fragile dans le manteau neigeux</h5>
    <p>Interface entre le sol et le manteau neigeux</p>

    <h6>Pourquoi?</h6>
    <h5 class="normal">Modes de déclenchement </h5>
    <p>Les avalanches de fond sont dues à une perte de friction à l’interface neige/sol. </p>

    <h6>Quand? </h6>
    <h5 class="normal">Durée</h5>
    <p>Ces situations peuvent être rencontrées pendant des périodes longues (plusieurs jours à quelques mois, parfois l’ensemble de l’hiver). Les départs peuvent se produire à tout moment pendant la journée. Au printemps, les avalanches de fond se produisent généralement en fin de journée.</p>

    <h6>Comment appréhender le risque? </h6>
    <h5 class="normal">Indices de terrain</h5>
    <p>En présence de fissures, ces situations peuvent être localisées, bien que les fissures n’indiquent pas forcément un déclenchement imminent. Des déclenchements sans fissures préexistantes sont également courants. Les départs se produisent souvent au même endroit d’une année à l’autre.</p>
    <h5 class="normal">Conseils de comportement </h5>
    <p>Eviter les zones à proximité des fissures.</p>
  </div>
</section>
<section classname="section-centered section-context"><div classname="panel">&#13;
  <h2 classname="subheader">Pédagogie &amp; Prévention</h2>&#13;
&#13;
  <ul classname="list-inline list-buttongroup-dense">
    <li><a classname="secondary pure-button" href="/education/danger-scale" title="Danger Scale">Échelle de danger</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/avalanche-problems" title="Situations avalancheuses typiques">Situations avalancheuses typiques</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/workflow" title="Workflow">Workflow</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/matrix" title="Matrix">EAWS Matrice</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/snowpack-stability" title="Snowpack stability">Snowpack stability</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/frequency" title="Frequency">Frequency of class with lowest snowpack stability</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/spatio-temporal-scale" title="Spatio-temporal Scale">Spatio-temporal Scale</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/handbook" title="Handbook">Manuel</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/avalanche-sizes" title="Avalanche Sizes">Taille d'avalanche</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/bons-habits" title="Avalanche Sizes">Bonnes habitudes</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/articles" title="Danger Scale">Articles</a></li>&#13;
  </ul>
</div>&#13;
</section>
